/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 4.22.1
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/************* header *******************/
.offer-bar {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Lato';
}
#countdown{
    color:#fff;
    font-weight:700;
}
.main-header .et_pb_column:nth-child(2) {
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: end;
}
.main-header .header {
    display: flex;
    align-items: center;
}
.main-header .et-menu-nav li {
    font-weight: 400 !important;
    padding-right: 20px;
}
/****************************************/
.blurb-font-increase h4.et_pb_module_header {
    padding-bottom: 4px !important;
}
.blurb-font-increase .et_pb_blurb_description p, .blurb-font-increase .et_pb_blurb_description span, .blurb-font-increase .et_pb_blurb_description a {
    font-weight: 400 !important;
}
.increase-font .font-increase {
    font-weight: 500 !important;
}
.blurb-font-increase h4 {
    font-size: 10px !important;
}
.blurb-font-increase .et_pb_button {
    font-size: 11px !important;
}
.font-decrease .et_pb_text_inner p {
    font-size: 10px;
}
.increase-font h2 {
    padding-bottom: 20px;
}
.font-weight-increase p, .font-weight-increase a, .font-weight-increase li, .font-weight-increase span, .font-weight-increase b {
	font-weight: 400 !important;
}
.decrease-font p {
    font-size: 11px !important;
    font-weight: 600 !important;
}
.growth-section .font-increase p {
	font-size: 12.5px !important
}
.image-slides .flexslider {
    margin-bottom: 0px !important;
}
.image-slides .flexslider li {
    margin-top: 0px !important;
    margin-bottom: 15px !important;
}
.image-slides .flexslider li .caption-wrap {
    position: absolute !important;
    background-color: transparent !important;
    border: none !important;
}
.image-slides .flexslider li .caption-wrap .caption {
    padding: 0px 0px 20px 25px !important;
}
.image-slides .flexslider li .caption-wrap .caption p {
    color: #fff !important;
    font-size: 20px;
    text-align: left;
    font-weight: 600;
    padding-bottom: 5px;
    padding-left: 5px;
}
.button-decrease .et_pb_button {
    font-size: 12px !important;
    font-weight: 400 !important;
}
.center_alignment {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.after_flower::after {
    content: "";
    background: url("https://mmp.webexpertz.us/wp-content/uploads/2026/03/flower.png");
    width: 113px;
    height: 113px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 999999;
    left: 44%;
    bottom: 0px;
    visibility: visible;
    animation: rotateIcon 4s linear infinite;
}
.width-decrease-after::after {
    width: 75px !important;
    height: 75px !important;
    left: 46%;
}
.list-text ul {
    display: flex;
    padding: 0px;
    gap: 15px;
}
.et_section_specialty .full-image span.et_pb_image_wrap img.wp-image-737 {
    height: 100%;
    object-fit: cover;
}
.et_section_specialty .full-image span.et_pb_image_wrap {
    height: 100%;
}
.et_section_specialty .full-image {
    height: 100%;
    margin: 0px !important;
}
.what-manifestation strong {
    background: #0084ac;
    color: #fff;
    padding: 0px 5px;
    font-weight: 800;
}
.intuition-sec .et_pb_column.et_pb_column_4_4 .et_pb_text_inner h2 strong {
    font-weight: 800;
    color: #0084ac;
}
.et_pb_section_5.et_section_specialty .et_pb_row .et_pb_column_single .et_pb_image_7 {
    height: 100%;
    margin-bottom: 0px !important;
}
.et_pb_section_5.et_section_specialty .et_pb_row .et_pb_column_single .et_pb_image_7 span.et_pb_image_wrap {
    height: 100%;
}
.et_pb_section_5.et_section_specialty .et_pb_row .et_pb_column_single .et_pb_image_7 img.wp-image-737 {
    height: 100%;
    object-fit: cover;
}
.page-id-1210 .et_pb_menu__wrap {
    display: none !important;
}
@keyframes rotateIcon {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.li_before li::before {
    content: "";
    background-image: url("/wp-content/uploads/2026/03/checked.png");
    width: 13px;
    height: 13px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    top: 2px;
    left: -7px;
}
.li_before li {
    list-style: none;
    line-height: 25px;
}
.spacing-fix-for-offer .et_pb_column {
    margin-right: 18px !important;
}
.blurb-description-weight .et_pb_blurb_description p, .blurb-description-weight .et_pb_blurb_description span, .blurb-description-weight .et_pb_blurb_description li, .blurb-description-weight .et_pb_blurb_description a {
    font-weight: 400;
}
.after_dot::before {
    content: "";
    background: #E7274A;
    width: 23px;
    height: 23px;
    display: inline-block;
    position: absolute;
    right: -52px;
    top: 26px;
    border-radius: 50px;
    animation: blink 1s ease-in-out infinite;
}
.before_dot::after {
    content: "";
    background: #E7274A;
    width: 23px;
    height: 23px;
    display: inline-block;
    position: absolute;
    right: -52px;
    bottom: 35px;
    border-radius: 50px;
    animation: blink 1s ease-in-out infinite;
}
.left-after_dot::before {
    content: "";
    background: #E7274A;
    width: 23px;
    height: 23px;
    display: inline-block;
    position: absolute;
    left: -52px;
    top: 26px;
    border-radius: 50px;
    animation: blink 1s ease-in-out infinite;
}
.left-before_dot::after {
    content: "";
    background: #E7274A;
    width: 23px;
    height: 23px;
    display: inline-block;
    position: absolute;
    left: -52px;
    bottom: 35px;
    border-radius: 50px;
    animation: blink 1s ease-in-out infinite;
}
.blurb-description-weight .et_pb_blurb_description {
    padding-top: 3px;
}
@keyframes blink {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.after_dot {
    position: relative;
}
.img_full {
    display: flex;
    flex-wrap: wrap;
}
.img_full .flex-img {
    display: flex;
}

.decrease-width .et_pb_column:nth-child(1), .decrease-width .et_pb_column:nth-child(3) {
    width: 25% !important;
}
.decrease-width .et_pb_column:nth-child(2) {
    width: 47%;
    padding: 0px;
}
.decrease-width .et_pb_column {
    margin-right: 15px !important;
}
.testimonials-slider .sp-testimonial-item {
    background: #F5F3EF !important;
    padding: 35px 25px 25px;
    border-radius: 18px;
    display: flex;
    flex-wrap: wrap;
}
.sp-testimonial-free-section .sp-testimonial-title {
    margin: 0 0 18px 0;
    width: 100%;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-content p {
    padding: 0px;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-content p {
    padding: 0px;
    color: #40304B !important;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 0.2px;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-client-name {
    display: flex;
    order: 3;
    font-weight: 600;
    color: #40304B !important;
    font-size: 16px;
    margin-bottom: 0px;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-client-testimonial {
    display: flex;
    order: 2;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-details .sp-testimonial-client-rating {
    display: flex !important;
    order: 1 !important;
    margin-bottom: 30px;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.testimonials-slider .sp-testimonial-free-section .sp-testimonial-client-testimonial {
    margin-bottom: 7px;
}
.testimonials-slider .sp-testimonial-item .sp-testimonial-client-image {
    margin: 7px auto 0px !important;
    width: 50px;
}
.flex-data .et_pb_text_inner {
    display: flex;
    gap: 3px;
    justify-content: center;
}
.flex-data .et_pb_text_inner h3, .flex-data .et_pb_text_inner h2, .flex-data .et_pb_text_inner p {
    padding-bottom: 0px !important;
}
.flex-data .et_pb_text_inner p {
	margin-bottom: 0px !important;
    display: flex;
    align-self: end;
}
.font-increase-subscription p {
	font-size: 11px !important;
}
.font-size-decrease-subscription p {
	font-size: 12.4px !important;
}
.button-font-decrease {
	font-size: 10px !important;
}
/*.float-on-desktop {
    animation: float 2s ease-in-out infinite;
}
@keyframes float {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-30px);
    }
    100% {
        transform: translateY(0px);
    }
}*/
.image-slides .flexslider li img {
    min-height: 206px;
    object-fit: cover;
    border-radius: 16px;
}
.image-slides .flexslider li {
    background-color: transparent !important;
}
/*********** footer *************/
.newsletter .tnp-subscription form {
    display: flex;
    justify-content: end;
    align-items: end;
    gap: 8px;
}
.newsletter .tnp-subscription form .tnp-field-email input {
    width: 245px;
    padding: 12px 17px !important;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid #7070702e;
    font-size: 13px !important;
    color: #9E9E9E;
    letter-spacing: 0.4px;
}
.newsletter .tnp-subscription form .tnp-field-button .tnp-submit {
    background: #0084AC;
    padding: 14px 32px;
    font-size: 12px !important;
    letter-spacing: 1.2px;
    border-radius: 50px;
    cursor: pointer;
}
.newsletter .tnp-subscription form .tnp-field-email input::placeholder {
    font-size: 13px !important;
    color: #9E9E9E;
    letter-spacing: 0.4px;
}
.newsletter .tnp-subscription form .tnp-field-email label {
    font-size: 12px;
    padding-bottom: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0px;
}
.footer-menu p, .footer-menu a, .footer-menu li, .footer-menu span {
    font-weight: 400;
}
.footer-menu ul {
    padding-left: 0px;
}
.footer-menu li {
    list-style: none;
    padding-bottom: 4px;
}
.footer-menu .et_pb_column:nth-child(1) {
    width: 25%;
    padding-right: 30px;
}
.footer-menu .et_pb_column:nth-child(2) {
    width: 14%;
}
.footer-menu .et_pb_column:nth-child(3) {
    width: 20%;
}
.footer-menu .et_pb_column:nth-child(4) {
    width: 12%;
}
.footer-menu .et_pb_column:nth-child(5) {
    width: 17% !important;
}
.copyright p {
    font-weight: 400;
}
/********************************/


.usp-section .full-image span.et_pb_image_wrap {
    height: 100%;
}
.usp-section .full-image span.et_pb_image_wrap img {
    height: 100%;
    object-fit: cover;
}
.usp-section .full-image {
    height: 100%;
}
.contact-form.d-flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.d-flex .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0px;
}
.d-flex .et_pb_blurb_content  {
        display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.why-choose-sec ul li strong {
    color: #0084ac;
    font-size: 22px;
}
body {
	overflow-x: hidden !important;
}
.et-l--header {
    position: sticky;
    top: 0px;
    z-index: 999;
}
.why-choose-li-landing li::before {
    content: "";
    background-image: url("https://mymanifestationpartner.com/wp-content/uploads/2026/05/check.png");
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    left: -30px;
    top: 4px;
    background-size: contain;
    background-repeat: no-repeat;
}
.page-id-1047 .main-header:nth-child(1) {
    display: none;
}
.why-choose-li-landing li {
    list-style: none;
    position: relative;
    padding-bottom: 15px;
}
.why-choose-li-landing ul {
    padding-left: 35px;
}
.contact-form input, .contact-form textarea, .contact-form select {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
}
.contact-form label {
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.contact-form textarea {
    height: 110px;
}
.contact-form .has-spinner {
    color: #FFFFFF !important;
    border: 1px solid #0084ac;
    border-radius: 50px;
    letter-spacing: 1.5px;
    font-size: 13px;
    text-transform: uppercase !important;
    background-color: #0084ac;
    max-width: 220px !important;
    padding: 15px 10px !important;
    cursor: pointer;
    transition: 0.5s all ease-in-out;
}
.contact-form .has-spinner:hover {
    background-color: #004d5d;
}
.contact-form p {
    padding-bottom: 13px !important;
}
.page-id-671 header.et-l.et-l--header {
    display: none;
}
.text-border h2.et_pb_module_heading {
    color: transparent !important;
    -webkit-text-stroke: 1px rgb(255 255 255);
    letter-spacing: 2px;
    line-height: 1;
}
.img_full.decrease-width {
    align-items: center;
    justify-content: space-between;
}
span.month-text {
    font-size: 16px;
    font-weight: 400;
}
.et_section_specialty .et_pb_column_single {
    padding: 0px;
}
span.rupee-icon {
    font-size: 30px;
    font-weight: 400;
}


.learn-earn-section .learn-earn-points .et_pb_blurb_content {
    display: flex;
    align-items: center;
    gap: 20px;
}

.learn-earn-section .learn-earn-points .et_pb_main_blurb_image {
    margin: 0;
}
div#popmake-1121 {
    background: #004d5d;
}
div#popmake-1121 div#pum_popup_title_1121 {
    color: #fff;
    font-weight: 800;
    font-size: 25px;
}
div#popmake-1121 .pum-content {
    color: #fff;
}
div#popmake-1121 .pum-content label .wpcf7-select {
    background: transparent;
    margin-top: 10px;
    color: #fff;
}
div#popmake-1121 .pum-content label input {
    background: transparent;
    margin-top: 10px;
    color: #fff;
}
div#popmake-1121 .pum-content label textarea {
    background: transparent;
    margin-top: 10px;
    color: #fff;
}
div#popmake-1121 .pum-content label .wpcf7-select option {
    color: #000;
}

div#popmake-1121 .popmake-close {
    cursor: pointer;
    position: absolute;
    top: -67px;
    right: -18px;
    background: red;
    color: #fff;
    padding: 10px;
    border: none;
}
.ig_es_subscription_form {
    padding: 0px !important;
}
div#es_form_f1-n1 {
    max-width: 100% !important;
}
.ig_es_subscription_form label.es-field-label {
    margin-bottom: 0px !important;
}
.ig_es_subscription_form input.es-subscribe-btn.es-custom-button {
    margin-top: 0px !important;
    text-transform: uppercase;
}
.ig_es_subscription_form .es-field-wrap.ig-es-form-field {
    margin-bottom: 0px !important;
}
.page-id-1210 .main-header {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.page-id-1210  .et_pb_module.et_pb_icon.et_pb_icon_0_tb_header {
    display: none;
}

/************* media query start *****************/

@media only screen and (max-width: 1024px) {
	.decrease-width {
    justify-content: center !important;
}
	.main-header .header {
    flex-wrap: wrap;
}
	.main-header .et_pb_column:nth-child(2) {
    justify-content: center;
}
} 

@media only screen and (max-width: 1220px) {
    .newsletter {
    width: 85% !important;
}
.footer-menu {
    width: 85% !important;
}
}
@media only screen and (min-width: 981px) and (max-width: 1220px) {
    .title-spacing-bottom .percent-value, .title-spacing-bottom .percent-sign {
    font-size: 95px !important;
}
.decrease-width .et_pb_column:nth-child(2) {
    width: 38% !important;
}
.decrease-width .et_pb_column  .et_pb_module_header {
    font-size: 23px !important;
}
.decrease-width .et_pb_column .et_pb_blurb_2.et_pb_blurb, .decrease-width .et_pb_column .et_pb_blurb_5.et_pb_blurb, .decrease-width .et_pb_column .et_pb_blurb_3.et_pb_blurb, .decrease-width .et_pb_column .et_pb_blurb_6.et_pb_blurb, .decrease-width .et_pb_column .et_pb_blurb_1.et_pb_blurb, .decrease-width .et_pb_column .et_pb_blurb_4.et_pb_blurb {
    padding-top: 50px !important;
}
.decrease-width .et_pb_column .et_pb_blurb_3.et_pb_blurb, .decrease-width .et_pb_column .et_pb_blurb_6.et_pb_blurb {
    padding-bottom: 20px !important;
}
.growth-section h2 {
    font-size: 40px !important;
}
.growth-section .et_pb_text p {
    font-size: 16px !important;
}
}
@media only screen and (min-width: 1100px) and (max-width: 1220px) {
    .main-header .et-menu-nav li {
    padding-right: 14px !important;
}
.main-header .et_pb_button {
    padding: 9px 34px !important;
}
.newsletter h2 {
    font-size: 26px !important;
}
.decrease-width .et_pb_column:nth-child(2) img {
    min-height: 590px !important;
}
.before_dot::after {
    bottom: -35px !important;
}
.left-before_dot::after {
    bottom: 9px !important;
}
.after_flower::after {
    left: 43% !important;
    bottom: -39px !important;
}
}
@media only screen and (min-width: 1050px) and (max-width: 1099px) {
    .after_flower::after {
    left: 41% !important;
    bottom: -39px !important;
}
.width-decrease-after::after {
    left: 44% !important;
    bottom: -60px !important;
}
.main-header .et-menu-nav li {
    padding-right: 8px !important;
}
.main-header .header .et_pb_button {
    padding: 9px 25px !important;
}
.section-rotating-flower .center_alignment {
    padding-top: 38px !important;
}
.decrease-width .et_pb_column:nth-child(2) img {
    min-height: 520px !important;
}
.newsletter h2 {
    font-size: 25px !important;
}
}
@media only screen and (min-width: 981px) and (max-width: 1049px) {
.after_flower::after {
    left: 43% !important;
    bottom: -39px !important;
    width: 90px !important;
    height: 90px !important;
}
.width-decrease-after::after {
    width: 70px !important;
    height: 70px !important;
    left: 43% !important;
    bottom: -60px !important;
}
.section-rotating-flower .center_alignment {
    margin-top: 38px !important;
}
.main-header .et-menu-nav li {
    padding-right: 4px !important;
}
.section-rotating-flower .center_alignment {
    padding-top: 38px !important;
}
    .growth-section h2 {
    font-size: 37px !important;
    line-height: 43px;
}
.newsletter h2 {
        font-size: 23px !important;
    line-height: 1.2em !important;
    padding-right: 20px;
    padding-top: 10px;
}
.decrease-width .et_pb_column:nth-child(2) img {
    min-height: 518px !important;
}
.main-header .header .et_pb_button {
    padding: 9px 15px !important;
}
}
@media only screen and (max-width: 980px) {
    .main-header .et_pb_column:nth-child(1) {
    margin-bottom: 0px;
}
    .footer-menu .et_pb_column {
    width: 100% !important;
}
.footer-menu .et_pb_column:nth-child(5) {
    width: 100% !important;
}
.newsletter .tnp-subscription form .tnp-field-email {
    max-width: 100% !important;
    width: 100%;
}
.newsletter .tnp-subscription form .tnp-field-email input {
    width: 100% !important;
}
.newsletter .tnp-subscription {
    margin: 0px;
}
.decrease-width .et_pb_column:nth-child(1), .decrease-width .et_pb_column:nth-child(3) {
    width: 100% !important;
}
.center_alignment {
    gap: 30px;
}
.center_alignment .et_pb_column {
    margin-bottom: 0px !important;
}
.spacing-fix-for-offer .et_pb_column {
    margin-bottom: 20px !important;
}
.dot-right .left-after_dot::before {
    right: -52px !important;
    left: auto !important;
}
.decrease-width .et_pb_column {
    margin-right: 0px !important;
    margin-bottom: 0px;
}
.dot-right .before_dot::after, .dot-right .left-before_dot::after {
    display: none;
}
.center_alignment .et_pb_image_wrap {
    width: 100% !important;
}
.center_alignment .et_pb_image_wrap img {
    width: 100% !important;
}
.after-flower-on-mobile::after {
	    content: "";
    background: url(https://mmp.webexpertz.us/wp-content/uploads/2026/03/flower.png);
    width: 95px;
    height: 95px;
    right: -20px !important;
    bottom: auto;
    top: -45px;
    left: auto;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 999999;
    visibility: visible;
    animation: rotateIcon 4s linear infinite;
}
	.et_pb_row.et_pb_row_3.center_alignment {
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
	.list-text ul {
    display: flex;
    padding: 0px;
    gap: 15px;
    flex-wrap: wrap;
		justify-content:center;
}
	.decrease-width .et_pb_column:nth-child(2) {
    width: 100%;
    padding: 0px;
}
div#popmake-1121 div#pum_popup_title_1121 {
    color: #fff;
    font-weight: 800;
    margin-top: 40px;
    font-size: 30px;
}
	div#popmake-1121 {
    top: 8% !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.no-wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 15px;
}
.footer-menu {
    display: grid !important;
    grid-template-columns: 6fr 4fr 4fr;
    gap: 10px;
}
.center_alignment {
    flex-wrap: nowrap;
}
.after_flower::after {
    width: 95px;
    height: 95px;
    right: -20px !important;
    bottom: auto;
    top: -30px;
    left: auto;
}
.width-decrease-after::after {
    top: -22px !important;
    left: -20px !important;
}
}
@media only screen and (max-width: 767px) {
.newsletter .et_pb_column:nth-child(1) {
    margin-bottom: 0px !important;
}
.image-slides .flexslider li .caption-wrap .caption {
    padding: 0px 0px 10px 5px !important;
}
.image-slides .flexslider li .caption-wrap .caption p {
    font-size: 16px;
    text-align: center;
    padding-bottom: 0px;
    padding-left: 0px;
}
.image-slides .flexslider li img {
    min-height: 140px;
}
.image-slides .flexslider li .caption-wrap {
    background: linear-gradient(180deg, #00000000 0%, #000000b8 38%, rgb(0 0 0) 100%) !important;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
.spacing-fix-for-offer {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.newsletter .tnp-subscription form {
    flex-wrap: wrap;
    gap: 0px !important;
}
.newsletter .tnp-subscription form .tnp-field-button .tnp-submit {
    width: 100% !important;
}
.newsletter .tnp-subscription form .tnp-field-button {
	width: 100% !important;
}
.reverse {
    flex-direction: column-reverse;
}
.after_flower::after {
    width: 95px;
    height: 95px;
    right: -20px !important;
    bottom: auto;
    top: -45px;
    left: auto;
}
.width-decrease-after::after {
    top: -36px !important;
    left: -20px !important;
}
	div#popmake-1121 .popmake-close {
    top: -140px;
    right: -18px;
}
}
/*************************************************/